ExoPHPDesk Index.PHP Multiple Input Validation Vulnerabilities

Bugtraq ID: 26431
Class: Input Validation Error
CVE: CVE-2007-5990
CVE-2007-5991
Remote: Yes
Local: No
Published: Nov 13 2007 12:00AM
Updated: Nov 23 2007 06:24PM
Credit: Joseph.giron13@gmail.com is credited with the discovery of these vulnerabilities.
Vulnerable: EXO ExoPHPDesk 1.2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus